<?php

session_start();
include_once '../../business/negocioMantenedores/NegocioCronogramaPago.php';

class ControlCronogramaPago {

    public function obtenerConfiguracionesInicialesForm() {
        $data = new NegocioCronogramaPago();
        return $data->obtenerConfiguracionesInicialesForm();
    }

    public function guardarCronograma($paramEnviar) {
        $data = new NegocioCronogramaPago();
        return $data->guardarCronograma($paramEnviar);
    }

    public function listarCronogramas() {
        $data = new NegocioCronogramaPago();
        return $data->listarCronogramas();
    }

    public function eliminarCronograma($paramEnviar) {
        $data = new NegocioCronogramaPago();
        return $data->eliminarCronograma($paramEnviar);
    }

}
